<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <info>
    <from_date>2026/01/13 0:00:00</from_date>
    <to_date>2026/01/18 0:00:00</to_date>
    <band>144</band>
    <mode>SSB</mode>
  </info>
  <summary>
    <callsign>JN3NTSL</callsign>
    <name>やまと　まほろば</name>
    <zipcode>636-0226</zipcode>
    <contestnumber>24005</contestnumber>
    <address1>奈良県磯城郡田原本町</address1>
    <address2>法貴寺237</address2>
    <telF></telF>
    <telM>090-9047-4949</telM>
    <email>jr3zbt.ham@e-sys.fun</email>
    <license>第三級アマチュア無線技士</license>
    <contestname>第48回NTSLマラソンコンテスト</contestname>
    <department>一般局部門</department>
    <location>常置場所運用</location>
    <elec_power>50</elec_power>
    <elec_power_mode>定格出力</elec_power_mode>
    <power_src>AC100V</power_src>
    <equip1>IC-7000M</equip1>
    <equip2>GP 12H</equip2>
    <opinion>新アプリNCMAを使い、今回も楽しくコンテストに参加できました。</opinion>
    <oath>私は、NTSL奈良県2mSSB愛好会、および、JARL制定のコンテスト規約および電波法令にしたがい運用した結果、ここに提出するサマリーシートおよびログシートなどが事実と相違ないものであることを、私の名誉において誓います。</oath>
  </summary>
  <list>
    <member>mem_list.xml</member>
    <uregReq>nara2ssb@gmail.com</uregReq>
    <url>https://ntsl.denshin.org/</url>
    <upm_address>naracon@ntsl.denshin.org</upm_address>
  </list>
</root>